en:
  account_steps:
    new_bank_request_modal:
      title: Request to add a new Bank
      labels:
        bank_name: Bank name
        bank_branch_name: Branch name (Optional)
        bank_account_number: Recipient's Account No.
        bank_account_name: Name of Account Holder
        bank_swift: SWIFT / BIC code
        bank_details_uploader: Upload Invoice (Optional)
        payee_comments: Comments (Optional)
        bank_routing:
          routing_label: Bank code (Optional)
          AU:
            routing_label: BSB code
          CN:
            routing_label: CNAPS code
          JP:
            routing_label: Zengin code
          US:
            routing_label: ABA code
          IN:
            routing_label: IFSC code
          ZA:
            routing_label: Branch code
          BD:
            routing_label: Routing no
          CA:
            routing_label: Routing no
          DK:
            routing_label: Bank code
          TH:
            routing_label: Bank code
          SE:
            routing_label: Bank code
          KR:
            routing_label: Bank code
          HK:
            routing_label: Bank code
          MT:
            routing_label: Sort code
          IE:
            routing_label: Sort code
          GB:
            routing_label: Sort code
      verify_payment_generic: To help us verify your recipient’s bank details, upload your invoice (.png, .jpg or .pdf).
      bank_details_uploader: Upload document
      buttons:
        submit: Submit Request
      notification_modal:
        title: Request submitted
        information_block: Thank you for your request. we will inform you via email once your bank is added. this typically takes 1 business days
        buttons:
          back: Back To Payments
      placeholder:
        select_bank: Select Bank
      errors:
        bank_name: Please enter valid bank details
        bank_account_number: Please enter a valid bank account number
        bank_account_name: Please enter a valid account name
        upload: Please upload payment advice
        bank_swift: Please enter valid SWIFT / BIC  8 - 11 char alphanumeric code
        bank_routing: test yet to update this
        bank_branch_name: Please enter a valid bank branch name
        routing:
          bank_routing_error: Please enter valid details this can be blank.
          AU:
            bank_routing_error: Please enter valid 6 digit BSB code.
          CN:
            bank_routing_error: Please enter valid 12 digit CNAPS code.
          GB:
            bank_routing_error: Please enter valid 6 digit Sort code.
          JP:
            bank_routing_error: Please enter valid 7 digit Zengin code.
          US:
            bank_routing_error: Please enter valid 9 digit ABA code.
          CA:
            bank_routing_error: Please enter valid 9 digit Routing no.
          IN:
            bank_routing_error: Please enter valid 11 char alphanumeric bank code.
          DK: &six_digit
            bank_routing_error: Please enter valid 6 digit bank code.
          SE: *six_digit
          KR: &three_digit
            bank_routing_error: Please enter valid 3 digit bank code.
          HK: *three_digit
      update_bank_details_request:
        notification: Thanks for letting us know of these changes. Our customer service team will be in touch soon to help you complete the payment.
        error: Changes not sent. An error occured.
    add_recipient:
      email:
        label: Email
        label_help_text: (optional)
        tooltip: We'll send a confirmation email to your recipient upon payment success
      help_text:
        mortgage: "Your Loan Repayment Account can be <br/> 1. A bank account indicated by your loan provider to pay directly to, or <br/> 2. A bank account set up by you with a GIRO arrangement to pay from"
        car_loan: "Your Loan Repayment Account can be <br/> 1. A bank account indicated by your loan provider to pay directly to, or <br/> 2. A bank account set up by you with a GIRO arrangement to pay from"
        payroll: "The payroll amount will be credited to your company’s bank account. You will need to pay out to your employees as usual.<br/><br/>Need to update bank details? Let us know <a class='alert-action cursor-pointer' data-toggle='modal' data-target='#suggest_payee_bank_details_modal'>here</a>"
        general: "Need to update bank details? Let us know <a class='alert-action cursor-pointer' data-toggle='modal' data-target='#suggest_payee_bank_details_modal'>here</a>"
        search_bank_request: "No matching records of banks found, send us a request to add the bank <a class='cursor-pointer' data-toggle='modal' data-target='#new_bank_request_modal'>here</a>"
        submit_bank_request: "Can't find the bank in your list ? Send us a request to add the bank <a class='cursor-pointer' data-toggle='modal' data-target='#new_bank_request_modal'>here</a>"
        payroll_and_bank_field_enabled: "For payroll payments, CardUp will send the total payout amount to the bank account entered below."
        payroll_and_bank_field_and_payout_enabled: CardUp will send the total payroll payout amount to the bank account below. If you wish to, you may enable a direct payroll payout option to your employees in the next step.
        swift_code: "Please enter valid SWIFT code."
        rent_document: "To help us verify your payment, upload the pages of your signed tenancy agreement that contain <span class='font-weight-bold'>your name,</span> and your <span class='font-weight-bold'>landlord’s name</span> and <span class='font-weight-bold'>bank account details</span> (png, jpg or pdf)."
        payroll_document: "To help us verify your company’s bank details, upload your company’s bank account statement (.png, .jpg or .pdf)."
        insurance: We support payments to all insurance providers except NTUC Income.
      labels:
        development_name: "Development name"
        business_contact_first_name: "Business Contact First Name"
        business_contact_last_name: "Business Contact Last Name"
        business_contact_first_name_cny: "Business Contact First Name in Chinese"
        business_contact_last_name_cny: "Business Contact Last Name in Chinese"
        business_contact_id_number: "Business Contact Identity No."
        payee_acc_name_cny: Name of Account Holder in Chinese
        payee_acc_number_iban: Bank account no. (IBAN)
        website: "URL"
        telephone: "Telephone"
        purpose_of_payment: "Purpose Of Payment"
        default_country: "Country"
        postcode: "Postcode"
        city: "City"
        state: "State"
        address1: "Address Line 1"
        address2: "Address Line 2 (Optional)"
        select_bank: "Select Bank"
        bank_receiving_bic_code_id: "SWIFT/BIC code"
        bank_bank_code: "Recipient's bank code"
        bank_branch_name: "Branch Name"
        bank_branch_code: "Branch Code"
        bank_state_branch: "Bank State Branch"
        bank_city: "Bank City"
        bank_state: "Branch State"
        bank_ach: "ACH"
        bank_routing_number: "ABA Code"
        upload_document: "Upload document"
        x_border:
          country: 'Country of bank account'
          currency: 'Bank account currency'
      submit_button: "Continue"
      placeholders:
        ta_expiry_date: "DD/MM/YYYY"
      instructions:
        purpose_of_payment: 'Some foreign banks need purpose of payment to settle funds to your recipient. Example: "Management Consulting Services"'
      payee_form_title:
        new_recipient: "Who would you like to pay?"
        recipient_details: "Recipient Details"
        help_block: Your recipient does not need a CardUp account to receive your payments.
      recipient_bank_details_heading:
        payroll: 'Where should we send this payment?'
        supplier: 'Where should we send this payment?'
        default: "Where should we pay your recipient?"
      recipient_details_heading:
        rent: 'Who should we send this rent payment to?'
        supplier: 'Who should we send this supplier payment to?'
        mcst: 'Who should we send this MCST payment to?'
        education: 'Who should we send this education payment to?'
        helper_salary: 'Who should we send this helper salary payment to?'
        payroll: 'Who is paying for this payroll payment?'
        mortgage: 'Who should we send this mortgage loan payment to?'
        misc: 'Who should we send this miscellaneous payment to?'
        parking: 'Who should we send this season parking payment to?'
        electricity: 'Who should we send this electricity payment to?'
        car_loan: 'Who should we send this car loan payment to?'
        insurance: 'Who should we send this insurance payment to?'
        default: 'Recipient Details'
      first_name_label:
        car_loan: 'Provider name'
        rent: 'Landlord or Company name'
        mcst: 'MCST number'
        education: 'School, education centre or tutor name'
        supplier: 'Registered company name'
        insurance: 'Insurance company name'
        payroll: 'Company name'
        helper_salary: 'Employee name'
        mortgage: 'Provider name'
        parking: 'Company name'
        electricity: 'Company name'
        default: 'Recipient Name'
      first_name_placeholder:
        mcst: 'Example: 0001'
        default: ""
      account_no_label:
        mortgage: 'Loan repayment bank account no.'
        car_loan: 'Loan repayment bank account no.'
        default: 'Bank account no.'
      bank_id_label:
        mortgage: "Loan repayment bank name"
        car_loan: "Loan repayment bank name"
        default: "Bank name"
      payee_account_name_label:
        default: "Name of account holder"
      ta_expiry_date_label:
        rent: 'Tenancy expiry date'
        helper_salary: 'Employment contract end date'
        mortgage: 'Loan repayment completion date'
        car_loan: 'Loan repayment completion date'
        default: 'Expiry Date'
      date_tooltip:
        rent: This refers to the last day of your tenancy term as per your tenancy agreement. This is collected to ensure your rent payments scheduled do not exceed this date.
        car_loan: This refers to the date of loan repayment completion found in your loan agreement.
        mortgage: This refers to the loan repayment completion date as per your loan agreement.
        helper_salary: This refers to the end date as per the employment contract. This is collected to ensure salary payments scheduled do not exceed this date.
      first_name_tooltip:
        education: This could be the name of the school, education centre, club or tutor.
        mcst: 'This is usually found on the contract beside the condo development given name, for example: Management Corporation Strata Title Plan No. XXXX'
        helper_salary: This refers to the name of your domestic helper.
      uen_fields:
        optional_text: '(optional)'
        default_bank_place_holder_SG: Search by Bank Name or SWIFT Code
        default_bank_place_holder_MY: Search by Bank Name or SWIFT Code
        default_bank_place_holder_HK: Search by Bank Name, SWIFT Code or Bank Code
        AU:
          bank_place_holder: Search by Bank Name, SWIFT Code or BSB Code
          AUD:
            uen_field_text:
              default: 'ACN/Business Registration Number'
            uen_field_help_url: 'https://abr.business.gov.au/'
            uen_field_help_url_text: 'https://abr.business.gov.au/'
            uen_field_helptext: "Can't find your ACN/Business Registration Number? Go to %{link} and search for your company."
          USD:
            uen_field_text:
              default: 'ACN/Business Registration Number'
            uen_field_help_url: 'https://abr.business.gov.au/'
            uen_field_help_url_text: 'https://abr.business.gov.au/'
            uen_field_helptext: "Can't find your ACN/Business Registration Number? Go to %{link} and search for your company."
        CN:
          bank_place_holder: Search by Bank Name, SWIFT Code or CNAPS Code
          CNY:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        DK:
          bank_place_holder: Search by Bank Name, SWIFT Code or Bank Code
          DKK:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        DE:
          bank_place_holder: Search by Bank Name or SWIFT Code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        IT:
          bank_place_holder: Search by Bank Name or SWIFT Code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        ES:
          bank_place_holder: Search by Bank Name or SWIFT Code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        NL:
          bank_place_holder: Search by Bank Name or SWIFT Code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        IE:
          bank_place_holder: Search by Bank Name or SWIFT Code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        MT:
          bank_place_holder: Search by Bank Name or SWIFT Code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        GB:
          bank_place_holder: Search by Bank Name, SWIFT Code or Sort Code
          GBP:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        HK:
          bank_place_holder: Search by Bank Name, SWIFT Code or Bank Code
          HKD:
            uen_field_text:
              default: 'Supplier Business/Company Registration No.'
            uen_field_help_url: 'https://www.icris.cr.gov.hk/csci/'
            uen_field_help_url_text: 'https://www.icris.cr.gov.hk/csci/'
            uen_field_helptext: "(Can't find the BR no.? Go to %{link} and search for your company's name)"
          USD:
            uen_field_text:
              default: 'Supplier Business/Company Registration No.'
            uen_field_help_url: 'https://www.icris.cr.gov.hk/csci/'
            uen_field_help_url_text: 'https://www.icris.cr.gov.hk/csci/'
            uen_field_helptext: "(Can't find the BR no.? Go to %{link} and search for your company's name)"
        ID:
          bank_place_holder: Search by Bank Name or SWIFT Code
          IDR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        IN:
          bank_place_holder: Search by Bank Name, SWIFT Code or IFSC Code
          INR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        KR:
          bank_place_holder: Search by Bank Name, SWIFT Code or Bank Code
          KRW:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        MY:
          bank_place_holder: Search by Bank Name or SWIFT Code
          MYR:
            uen_field_text:
              default: 'Supplier Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Supplier Business Registration Number'
            uen_field_helptext: ""
        PH:
          bank_place_holder: Search by Bank Name or SWIFT Code
          PHP:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        TW:
          bank_place_holder: Search by Bank Name, SWIFT Code or Bank Code
          TWD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        US:
          bank_place_holder: Search by Bank Name, SWIFT Code or ABA Routing Number
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        VN:
          bank_place_holder: Search by Bank Name or SWIFT Code
          VND:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        SG:
          bank_place_holder: Search by Bank Name or SWIFT Code
          SGD:
            uen_field_text:
              supplier: "Supplier UEN/Business Registration Number"
              misc: "Company UEN/Business Registration Number"
              default: "UEN/Business Registration Number"
            uen_field_help_url: 'https://www.uen.gov.sg/ueninternet/faces/pages/uenSrch.jspx?_afrLoop=998819650200328&_afrWindowMode=0&_adf.ctrl-state=uvbyvolnc_21'
            uen_field_help_url_text: 'here'
            uen_field_helptext: "Search for your recipient’s UEN %{link}"
          USD:
            uen_field_text:
              supplier: "Supplier UEN/Business Registration Number"
              misc: "Company UEN/Business Registration Number"
              default: "UEN/Business Registration Number"
            uen_field_help_url: 'https://www.uen.gov.sg/ueninternet/faces/pages/uenSrch.jspx?_afrLoop=998819650200328&_afrWindowMode=0&_adf.ctrl-state=uvbyvolnc_21'
            uen_field_help_url_text: 'here'
            uen_field_helptext: "Search for your recipient’s UEN %{link}"
          EUR:
            uen_field_text:
              supplier: "Supplier UEN/Business Registration Number"
              misc: "Company UEN/Business Registration Number"
              default: "UEN/Business Registration Number"
            uen_field_help_url: 'https://www.uen.gov.sg/ueninternet/faces/pages/uenSrch.jspx?_afrLoop=998819650200328&_afrWindowMode=0&_adf.ctrl-state=uvbyvolnc_21'
            uen_field_help_url_text: 'here'
            uen_field_helptext: "Search for your recipient’s UEN %{link}"
          GBP:
            uen_field_text:
              supplier: "Supplier UEN/Business Registration Number"
              misc: "Company UEN/Business Registration Number"
              default: "UEN/Business Registration Number"
            uen_field_help_url: 'https://www.uen.gov.sg/ueninternet/faces/pages/uenSrch.jspx?_afrLoop=998819650200328&_afrWindowMode=0&_adf.ctrl-state=uvbyvolnc_21'
            uen_field_help_url_text: 'here'
            uen_field_helptext: "Search for your recipient’s UEN %{link}"
        TH:
          bank_place_holder: Search by Bank Name or SWIFT Code
          THB:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        JP:
          bank_place_holder: Search by Bank Name, SWIFT Code or Zengin Code
          JPY:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        NZ:
          bank_place_holder: Search by Bank Name or SWIFT Code
          NZD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        PL:
          bank_place_holder: Search by Bank Name or SWIFT Code
          PLN:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        AE:
          bank_place_holder: Search by Bank Name or SWIFT Code
          AED:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        CA:
          bank_place_holder: Search by Bank Name, SWIFT Code or Routing Number
          CAD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        ZA:
          bank_place_holder: Search by Bank Name or SWIFT Code
          ZAR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        SE:
          bank_place_holder: Search by Bank name or SWIFT code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        FR:
          bank_place_holder: Search by Bank name or SWIFT code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        RU:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        SA:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        BR:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        KW:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        IL:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        QA:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        MX:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        KH:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        BE:
          bank_place_holder: Search by Bank name or SWIFT code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        AT:
          bank_place_holder: Search by Bank name or SWIFT code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        'NO':
          bank_place_holder: Search by Bank name or SWIFT code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        DZ:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        OM:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        BD:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        BH:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        EG:
          bank_place_holder: Search by Bank name or SWIFT code
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        PT:
          bank_place_holder: Search by Bank name or SWIFT code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        CZ:
          bank_place_holder: Search by Bank name or SWIFT code
          CZK:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        TR:
          bank_place_holder: Search by Bank name or SWIFT code
          TRY:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        RO:
          bank_place_holder: Search by Bank name or SWIFT code
          RON:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        HU:
          bank_place_holder: Search by Bank name or SWIFT code
          HUF:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
        CH:
          bank_place_holder: Search by Bank name or SWIFT code
          EUR:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          USD:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
          CHF:
            uen_field_text:
              default: 'Business Registration Number'
            uen_field_helptext: ""
